Frage von noelmarsch, 49

Hey wie kann ich wider mit dem LabyMod spielen?

Immer wenn ich den LabyMod öffne kommt diese Fehlermeldung... Fehler: Hauptklasse net.minecraft.client.main.Main konnte nicht gefunden oder geladen werden Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release Ich weiß einfach nicht wie ich das behebel...

Antwort
von Finnoderzocker, 37

Neue Version vom Laby mod installieren

Keine passende Antwort gefunden?

Fragen Sie die Community